<!DOCTYPE html>
<!--[if IE]><![endif]-->
<!--[if IE 8 ]>
<html dir="<?php echo $direction; ?>" lang="<?php echo $lang; ?>" class="ie8">
   <![endif]-->
<!--[if IE 9 ]>
   <html dir="<?php echo $direction; ?>" lang="<?php echo $lang; ?>" class="ie9">
      <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html dir="<?php echo $direction; ?>" lang="<?php echo $lang; ?>">
<!--<![endif]-->

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title><?php echo $title; ?></title>
  <base href="<?php echo $base; ?>" />
  <?php if ($description) { ?>
  <meta name="description" content="<?php echo $description; ?>" />
  <?php } ?>
  <?php if ($keywords) { ?>
  <meta name="keywords" content="<?php echo $keywords; ?>" />
  <?php } ?>
  <script src="catalog/view/javascript/jquery/jquery-2.1.1.min.js" type="text/javascript"></script>
  <link href="catalog/view/theme/newnew/js/bootstrap/css/bootstrap.min.css" rel="stylesheet" media="screen" />
  <script src="catalog/view/theme/newnew/js/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
  <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
  <link href="catalog/view/theme/newnew/css/main.css" rel="stylesheet">
  <?php foreach ($styles as $style) { ?>
  <link href="<?php echo $style['href']; ?>" type="text/css" rel="<?php echo $style['rel']; ?>" media="<?php echo $style['media']; ?>" />
  <?php } ?>
  <script src="catalog/view/theme/newnew/js/common.js" type="text/javascript"></script>
  <?php foreach ($links as $link) { ?>
  <link href="<?php echo $link['href']; ?>" rel="<?php echo $link['rel']; ?>" />
  <?php } ?>
  <?php foreach ($scripts as $script) { ?>
  <script src="<?php echo $script; ?>" type="text/javascript"></script>
  <?php } ?>
  <?php foreach ($analytics as $analytic) { ?>
  <?php echo $analytic; ?>
  <?php } ?>
</head>

<body class="<?php echo $class; ?>">
  <nav class="topbar">
    <div class="container">
      <ul class="list-inline">
        <li><a href="<?php echo $contact; ?>"><i class="fas fa-headset"></i> <span class="hidden-xs hidden-sm hidden-md"><?php echo $telephone; ?></span></a></li>
        <li><button type="button" class="btn-modal" data-toggle="modal" data-target="#myModal">
            <i class="far fa-user-circle"></i> <span class="hidden-xs hidden-sm hidden-md"><?php echo $text_account; ?></span>
          </button>
        </li>
        <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="myModalLabel"><?php echo $text_account; ?></h4>
              </div>
              <div class="modal-body topbar-modal">
                <?php if ($logged) { ?>
                <div class="row text-center">
                  <a href="<?php echo $account; ?>" class="btn btn-primary"><?php echo $button_continue; ?></a>
                </div>
                <?php } else { ?>
                <div class="row">
                  <div class="col-sm-6">
                    <div class="well">
                      <h2><?php echo $text_new_customer; ?></h2>
                      <p><strong><?php echo $text_register; ?></strong></p>
                      <p><?php echo $text_register_account; ?></p>
                      <a href="<?php echo $register; ?>" class="btn btn-primary"><?php echo $button_continue; ?></a>
                    </div>
                  </div>
                  <div class="col-sm-6">
                    <div class="well">
                      <h2><?php echo $text_returning_customer; ?></h2>
                      <p><strong><?php echo $text_i_am_returning_customer; ?></strong></p>
                      <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
                        <div class="form-group">
                          <label class="control-label" for="input-email"><?php echo $entry_email; ?></label>
                          <input type="text" name="email" value="<?php echo $email; ?>" placeholder="<?php echo $entry_email; ?>" id="input-email" class="form-control" />
                        </div>
                        <div class="form-group">
                          <label class="control-label" for="input-password"><?php echo $entry_password; ?></label>
                          <input type="password" name="password" value="<?php echo $password; ?>" placeholder="<?php echo $entry_password; ?>" id="input-password" class="form-control" />
                          <a href="<?php echo $forgotten; ?>"><?php echo $text_forgotten; ?></a>
                        </div>
                        <input type="submit" value="<?php echo $button_login; ?>" class="btn btn-primary" />
                        <?php if ($redirect) { ?>
                        <input type="hidden" name="redirect" value="<?php echo $redirect; ?>" />
                        <?php } ?>
                      </form>
                    </div>
                  </div>
                </div>
                <?php } ?>
              </div>
            </div>
          </div>
        </div>
        <?php echo $language; ?>
        <?php echo $currency; ?>
      </ul>
    </div>
    </div>
  </nav>
  <header>
    <div class="container hidden-xs">
      <div class="row">
        <div class="col-sm-4 col-xs-12">
          <div class="logo">
            <div class="dropdown">
              <button type="button" class="btn btn-primary dropdown-toggle" id="menu" data-toggle="dropdown"><img src="catalog/view/theme/newnew/img/menu.svg" class="svg" /><span><?php echo $text_category; ?></span></button>
              <ul class="dropdown-menu menu-block">
                <?php if ($categories) { ?>
                <?php foreach ($categories as $category) { ?>
                <?php if ($category['children']) { ?>
                <li class="menu-link">
                  <a href="<?php echo $category['href']; ?>" data-toggle="dropdown" class="dropdown-toggle"><img src="<?php echo $category['thumb']; ?>" loading="lazy" alt="<?php echo $category['name']; ?>"
                      title="<?php echo $category['name']; ?>" /><?php echo $category['name']; ?><i class="fas fa-angle-right"></i></a>
                  <?php foreach (array_chunk($category['children'], ceil(count($category['children']) / $category['column'])) as $children) { ?>
                  <ul class="dropdown-menu sub-block">
                    <li><a href="<?php echo $category['href']; ?>" class="see-all"><?php echo $text_all; ?> <?php echo $category['name']; ?></a></li>
                    <li role="separator" class="divider"></li>
                    <?php foreach ($children as $child) { ?>
                    <?php if ($child['children']) {?>
                    <li class="submenu-link">
                      <a href="<?php echo $child['href']; ?>" data-toggle="dropdown" class="dropdown-toggle"><?php echo $child['name']; ?><i class="fas fa-angle-right"></i></a>
                      <ul class="dropdown-menu sub-block">
                        <li><a href="<?php echo $child['href']; ?>" class="see-all"><?php echo $text_all; ?> <?php echo $child['name']; ?></a></li>
                        <li role="separator" class="divider"></li>
                        <?php foreach ($child['children'] as $child) { ?>
                        <li><a href="<?php echo $child['href']; ?>"><?php echo $child['name']; ?></a></li>
                        <?php } ?>
                      </ul>
                    </li>
                    <?php } else { ?>
                    <li><a href="<?php echo $child['href']; ?>"><?php echo $child['name']; ?></a></li>
                    <?php } ?>
                    <?php } ?>
                  </ul>
                  <?php } ?>
                </li>
                <?php } else { ?>
                <li class="menu-link"><a href="<?php echo $category['href']; ?>"><img src="<?php echo $category['thumb']; ?>" loading="lazy" alt="<?php echo $category['name']; ?>"
                      title="<?php echo $category['name']; ?>" /><?php echo $category['name']; ?></a></li>
                <?php } ?>
                <?php } ?>
                <?php } ?>
              </ul>
            </div>
            <?php if ($logo) { ?>
            <a href="<?php echo $home; ?>"><img src="<?php echo $logo; ?>" loading="lazy" title="<?php echo $name; ?>" alt="<?php echo $name; ?>" class="img-responsive img-logo" /></a>
            <?php } else { ?>
            <h1 class="logo-text"><a href="<?php echo $home; ?>"><?php echo $name; ?></a></h1>
            <?php } ?>
          </div>
        </div>
        <div class="col-sm-6 col-xs-12">
          <?php echo $search; ?>
        </div>
        <div class="col-sm-2">
          <ul class="list-inline header-block-right">
            <li class="hidden-xs hidden-sm hidden-md"><a href="<?php echo $wishlist; ?>">
                <svg height="35" viewBox="0 0 55 60" width="30" xmlns="http://www.w3.org/2000/svg">
                  <g id="Page-1" fill="none" fill-rule="evenodd">
                    <g id="038---Favourite-File" fill-rule="nonzero">
                      <g id="Icons" transform="translate(1 1)">
                        <path id="Shape" d="m5 4c0-2.209139 1.790861-4 4-4h40c2.209139 0 4 1.790861 4 4v40l-12 12h-32c-2.209139 0-4-1.790861-4-4z" fill="#ffe0b2" />
                        <path id="Shape" d="m49 0h-3c2.209139 0 4 1.790861 4 4v40l-12 12h3l12-12v-40c0-2.209139-1.790861-4-4-4z" fill="#dfc49c" />
                        <path id="Shape" d="m41 56v-8c0-2.209139 1.790861-4 4-4h8" fill="#91562d" />
                        <path id="Shape"
                          d="m18.528 29.114c2.3627503-2.6096823 5.715643-4.1031644 9.236-4.114 5.468 0 9.236 5.331 9.236 11.468 0 6.159-3.9 16.766-18.472 21.44-14.576-4.674-18.472-15.281-18.472-21.44 0-6.137 3.769-11.468 9.236-11.468 3.520357.0108356 6.8732497 1.5043177 9.236 4.114z"
                          fill="#e91e63" />
                        <path id="Shape"
                          d="m27.764 25c-.5584495.0029426-1.1160587.0437025-1.669.122 4.736.789 7.905 5.722 7.905 11.346 0 5.941-3.628 16.021-16.972 20.922.488.179.986.353 1.5.518 14.572-4.674 18.472-15.281 18.472-21.44 0-6.137-3.768-11.468-9.236-11.468z"
                          fill="#ad1457" />
                      </g>
                      <g id="Layer_2" fill="#000">
                        <path id="Shape"
                          d="m33 58h9c.2651948-.0000566.5195073-.1054506.707-.293l12-12c.1875494-.1874927.2929434-.4418052.293-.707v-40c-.0033061-2.76005315-2.2399468-4.99669388-5-5h-40c-2.76005315.00330612-4.99669388 2.23994685-5 5v17c0 .5522847.44771525 1 1 1s1-.4477153 1-1v-17c0-1.65685425 1.34314575-3 3-3h40c1.6568542 0 3 1.34314575 3 3v39h-7c-2.7600532.0033061-4.9966939 2.2399468-5 5v7h-8c-.5522847 0-1 .4477153-1 1s.4477153 1 1 1zm13-12h5.586l-8.586 8.586v-5.586c0-1.6568542 1.3431458-3 3-3z" />
                        <path id="Shape" d="m12 8h2c.5522847 0 1-.44771525 1-1s-.4477153-1-1-1h-2c-.5522847 0-1 .44771525-1 1s.4477153 1 1 1z" />
                        <path id="Shape" d="m48 6h-30c-.5522847 0-1 .44771525-1 1s.4477153 1 1 1h30c.5522847 0 1-.44771525 1-1s-.4477153-1-1-1z" />
                        <path id="Shape" d="m12 14h2c.5522847 0 1-.4477153 1-1s-.4477153-1-1-1h-2c-.5522847 0-1 .4477153-1 1s.4477153 1 1 1z" />
                        <path id="Shape" d="m18 14h23c.5522847 0 1-.4477153 1-1s-.4477153-1-1-1h-23c-.5522847 0-1 .4477153-1 1s.4477153 1 1 1z" />
                        <path id="Shape" d="m12 20h2c.5522847 0 1-.4477153 1-1s-.4477153-1-1-1h-2c-.5522847 0-1 .4477153-1 1s.4477153 1 1 1z" />
                        <path id="Shape" d="m18 20h16c.5522847 0 1-.4477153 1-1s-.4477153-1-1-1h-16c-.5522847 0-1 .4477153-1 1s.4477153 1 1 1z" />
                        <path id="Shape" d="m51 21c0-.5522847-.4477153-1-1-1s-1 .4477153-1 1v14c0 .5522847.4477153 1 1 1s1-.4477153 1-1z" />
                        <path id="Shape" d="m50 38c-.5522847 0-1 .4477153-1 1v2c0 .5522847.4477153 1 1 1s1-.4477153 1-1v-2c0-.5522847-.4477153-1-1-1z" />
                        <path id="Shape"
                          d="m19.223 59.952c.198679.0637439.412321.0637439.611 0 14.146-4.537 19.166-14.898 19.166-22.392 0-6.992-4.5-12.468-10.236-12.468-3.4328553.00688-6.7346496 1.3188749-9.236 3.67-2.5014599-2.3509529-5.8031833-3.6629196-9.236-3.67-5.739 0-10.235 5.476-10.235 12.468 0 7.494 5.019 17.856 19.166 22.392zm-8.931-32.86c3.2167013.0243806 6.2796904 1.379756 8.461 3.744.1894754.232339.4731967.3674094.773.368.300504.0000095.5850815-.1351189.775-.368 2.1810013-2.3640908 5.2436216-3.7194632 8.46-3.744 4.618 0 8.236 4.6 8.236 10.468 0 6.768-4.584 16.132-17.472 20.388-12.884-4.256-17.468-13.62-17.468-20.388 0-5.87 3.617-10.468 8.235-10.468z" />
                      </g>
                    </g>
                  </g>
                </svg></a></li>
            <li class="hidden-xs hidden-sm hidden-md"> <a href="<?php echo $compare; ?>">
                <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 430.072 430.072" height="35" viewBox="0 0 55 60" width="30"
                  style="enable-background:new 0 0 430.072 430.072;" xml:space="preserve">
                  <path style="fill:#FFFFFF;" d="M176.368,148.445C66.892,176.315,27.282,273.062,27.282,273.062
	c-46.07-118.077,77.025-197.175,103.747-212.668l-22.762-44.203c-3.471-6.743-0.418-10.75,6.929-8.929l138.476,34.364
	c7.299,1.814,10.976,9.039,8.253,16.031l-51.99,133.586c-2.741,7.045-7.77,7.301-11.25,0.544L176.368,148.445z" />
                  <path style="fill:#602F75;" d="M27.284,279.887c-0.02,0-0.039,0-0.06,0c-2.794-0.027-5.287-1.742-6.299-4.342
	C-24.49,159.158,86.95,79.437,122.031,57.826l-19.828-38.509c-4.193-8.136-1.294-13.251,0.147-15.072
	c1.427-1.812,5.7-5.792,14.493-3.606l138.474,34.365c5.441,1.352,9.807,4.733,12.286,9.523c2.454,4.739,2.7,10.431,0.679,15.611
	l-51.987,133.583c-3.294,8.472-9.027,9.668-11.341,9.788c-2.326,0.138-8.16-0.464-12.339-8.595l-19.801-38.449
	C72.055,184.817,33.974,274.736,33.595,275.658C32.544,278.215,30.05,279.887,27.284,279.887z M114.943,14.233l22.153,43.037
	c1.667,3.236,0.507,7.207-2.64,9.032C111.003,79.897,0.349,150.44,28.562,255.188c16.273-29.169,60.052-91.448,146.12-113.359
	c3.106-0.783,6.299,0.662,7.753,3.49l21.666,42.085l51.459-132.222c0.601-1.551,0.573-3.104-0.087-4.379
	c-0.66-1.27-1.853-2.152-3.453-2.55L114.943,14.233z" />
                  <path style="fill:#EA3457;" d="M253.706,281.619c109.478-27.861,149.086-124.611,149.086-124.611
	c46.07,118.079-77.024,197.168-103.745,212.663l22.76,44.201c3.471,6.743,0.418,10.757-6.929,8.936l-138.476-34.371
	c-7.299-1.809-10.976-9.035-8.253-16.031l51.99-133.589c2.741-7.038,7.77-7.294,11.25-0.536L253.706,281.619z" />
                  <path style="fill:#602F75;" d="M318.084,430.072c-1.434,0-3.046-0.186-4.847-0.633l-138.481-34.374
	c-5.441-1.348-9.8-4.727-12.279-9.515c-2.459-4.741-2.707-10.435-0.686-15.619l51.987-133.584c3.294-8.468,9.027-9.661,11.341-9.783
	c2.294-0.099,8.153,0.468,12.339,8.598l19.801,38.443c101.007-28.401,138.841-118.26,139.213-119.18
	c1.053-2.567,3.553-4.239,6.32-4.239c0.02,0,0.039,0,0.053,0c2.794,0.024,5.294,1.744,6.306,4.345
	c45.406,116.371-66.028,196.098-101.106,217.713l19.826,38.508c4.193,8.137,1.294,13.252-0.147,15.073
	C326.59,427.263,323.65,430.072,318.084,430.072z M225.964,242.663l-51.453,132.221c-0.606,1.553-0.573,3.11,0.087,4.384
	c0.66,1.27,1.853,2.15,3.447,2.545l137.093,34.029l-22.159-43.046c-1.667-3.234-0.507-7.207,2.64-9.03
	c23.453-13.599,134.1-84.151,105.894-188.882c-16.273,29.167-60.054,91.445-146.12,113.348c-3.106,0.79-6.299-0.662-7.753-3.49
	L225.964,242.663z" />
                  <g>
                    <circle style="fill:#00E7FF;" cx="344.742" cy="102.396" r="34.133" />
                    <path style="fill:#00E7FF;" d="M344.744,143.356c-22.586,0-40.96-18.376-40.96-40.96s18.374-40.96,40.96-40.96
		c22.586,0,40.96,18.376,40.96,40.96S367.33,143.356,344.744,143.356z M344.744,75.089c-15.06,0-27.307,12.25-27.307,27.307
		s12.247,27.307,27.307,27.307s27.307-12.25,27.307-27.307S359.804,75.089,344.744,75.089z" />
                  </g>
                  <g>
                    <circle style="fill:#FFE600;" cx="71.676" cy="341.329" r="34.133" />
                    <path style="fill:#FFE600;" d="M71.678,382.289c-22.586,0-40.96-18.376-40.96-40.96c0-22.584,18.374-40.96,40.96-40.96
		s40.96,18.376,40.96,40.96C112.638,363.913,94.264,382.289,71.678,382.289z M71.678,314.022c-15.06,0-27.307,12.25-27.307,27.307
		c0,15.056,12.247,27.307,27.307,27.307s27.307-12.25,27.307-27.307C98.984,326.273,86.737,314.022,71.678,314.022z" />
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                  <g>
                  </g>
                </svg>
              </a></li>
            <li><?php echo $cart; ?></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="container mob-menu">
      <div class="flex">
        <button type="button" class="btn btn-default" id="menu-mob"><img src="catalog/view/theme/newnew/img/menu.svg" class="svg" /><span><?php echo $text_category; ?></span></button>
        <ul class="list-inline">
          <li><a href="<?php echo $home; ?>" class="btn btn-link"><i class="fa fa-home"></i></a></li>
          <li><a href="index.php?route=product/search" class="btn btn-link"><i class="fa fa-search"></i></a></li>
          <li><a href="index.php?route=checkout/cart" class="btn btn-link"> <i class="fas fa-shopping-bag"></i></a></li>
        </ul>
      </div>
      <ul class="mob-menu-block">
        <?php if ($categories) { ?>
        <?php foreach ($categories as $category) { ?>
        <li class="menu-link">
          <a href="<?php echo $category['href']; ?>">
            <img src="<?php echo $category['thumb']; ?>" loading="lazy" alt="<?php echo $category['name']; ?>" title="<?php echo $category['name']; ?>" /><?php echo $category['name']; ?></a>
          <?php } ?>
        </li>
        <?php } ?>
      </ul>
    </div>
  </header>
